# frozen_string_literal: true

require "thor"

module Seccomp
  module CLI
    class Application < Thor
      desc "trace COMMAND", "Create a seccomp profile suitable for the COMMAND"
      def trace(command)
        system "strace -s 0 -xx -o seccomp -ff #{command}"
      end
    end
  end
end
